@charset 'utf-8';
@import url('https://cdnjs.cloudflare.com/ajax/libs/pretendard/1.3.9/static/pretendard.css');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* scrollbar */
	::-webkit-scrollbar{width: 6px; height: 6px;}
	::-webkit-scrollbar-track{background: transparent;}
	:not([no-y-overflow])::-webkit-scrollbar-thumb{background: #cbd5e1; border-radius: 10px;}
	::-webkit-scrollbar-thumb:hover{background: #94a3b8;}

/* common */
	html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;}
	html{-webkit-text-size-adjust:none;}
	body{font-family: 'Pretendard', 'Ubuntu Mono', sans-serif; line-height: 1.5; background: #fff;}
	body *{box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
	li{list-style: none;}
	img,fieldset,iframe{border: 0;}
	img{max-width: 100%;}
	address{font-style: normal;}
	table, th, td{border: none; border-collapse: collapse; border-spacing: 0;}
	th{font-weight: 600;}
	caption{position: relative; width: 0; height: 0; line-height: 0; font-size: 0; overflow: hidden; visibility: hidden;}
	a{text-decoration: none; transition: 0.2s ease-out; -moz-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out;}
	a:hover{}

	.clearfix{clear:both !important;}
	.hide{display:none !important;}
	.hidden_box{position:absolute;width:0;height:0;overflow:hidden;font-size:0;line-height:0;visibility:hidden;border:none;}
	.tof{text-overflow:ellipsis !important;white-space:nowrap !important;word-break:normal !important;overflow:hidden !important;}

/* input */
	button, textarea, select, input{
		font-family: 'Pretendard', 'Ubuntu Mono', sans-serif; letter-spacing: -0.025em;
		transition: 0.2s ease-out; -moz-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out;
	}
	input{}
		input[type="text"],
		input[type="tel"],
		input[type="numeric"],
		input[type="password"],
		input[type="search"],
		input[type="number"],
		input[type="email"],
		input[type="date"],
		input[type="url"],
		input[type="file"],
		input[type="time"]{height: 28px; padding: 0 0.375rem; border: 1px solid #ddd;}
			input[type="file"]{padding: 0;}
			input[type="number"]{/*padding: 0 0 0 .25rem;*/}
		input[type="radio"],
		input[type="checkbox"]{position: relative; top: 1px; display: inline-block; width: 1rem; height: 1rem; margin: 0;}
		input::-webkit-input-placeholder,
		textarea::-webkit-input-placeholder{font-family: 'Pretendard', 'Open Sans','Noto Sans KR','Nanum Gothic','dotum','gulim',-apple-system,sans-serif; letter-spacing: -0.025em; color: #d9d9d9;}
		/* 셀렉트박스가 지저분하게 나오므로 방지 */
		input[type="time"],
		input[type="date"]{-webkit-user-select: none;}
			input::-webkit-inner-spin-button{display: none;}
	select{height: 28px; padding-left: 0.375rem; border: 1px solid #ddd;}
	button{border: none; cursor: pointer;}
	textarea{padding: 0.375rem; border: none;}

	textarea[required]:invalid,
	select[required]:invalid,
	input[required]:invalid{/*border-bottom: 1px solid rgba(255,0,0,0.25); background: url('/data/lib/images/bl_input_must_arrow.gif') left top no-repeat #fff;*/}
	textarea[required],
	select[required],
	input[required]{}
	textarea:focus,
	select:focus,
	input:focus{outline: none; border-color: #7fb3ff !important;}

	textarea[readonly],
	select[readonly],
	input[readonly]{background-color: #f0f2f8; cursor: not-allowed;}

	/* 화살표 없애기 */
	input[type=time]::-webkit-outer-spin-button,
	input[type=date]::-webkit-outer-spin-button,
	input[type=number]::-webkit-outer-spin-button,
	input[type=time]::-webkit-inner-spin-button,
	input[type=date]::-webkit-inner-spin-button,
	input[type=number]::-webkit-inner-spin-button{margin: 0; -webkit-appearance: none;}
	input[type=time],
	input[type=date],
	input[type=number]{-moz-appearance: textfield;}

	.isdate{width: 95px; text-align: center;}

/* position */
	.posR{position:relative !important;}.posA{position:absolute !important;}.posS{position:sticky !important;}

/* display */
	.f_l{float:left !important;}.f_r{float:right !important;}
	.db{display:block !important;}.dib{display:inline-block !important;}
	.a_l{text-align:left !important;}.a_c{text-align:center !important;}.a_r{text-align:right !important;}
	.v_a_t{vertical-align:top !important;}.v_a_m{vertical-align:middle !important;}.v_a_b{vertical-align:bottom !important;}
	.df{display: flex;}.dif{display: inline-flex;}
		.df input[type="radio"],
		.df input[type="checkbox"]{top: 0;}
	.ais{align-items: flex-start !important;}.aic{align-items: center !important;}.ais{align-items: stretch !important;}.aie{align-items: flex-end !important;}
	.jcs{justify-content: flex-start !important;}.jcc{justify-content: center !important;}.jce{justify-content: flex-end !important;}
	.fdc{flex-direction: column !important;}.fdcr{flex-direction: column-reverse !important;}.fdr{flex-direction: row !important;}.fdrr{flex-direction: row-reverse !important;}
	.fww{flex-wrap: wrap !important;}
	.flexL{display: flex !important; align-items: center !important; justify-content: flex-start !important;}
	.flexC{display: flex !important; align-items: center !important; justify-content: center !important;}
	.flexR{display: flex !important; align-items: center !important; justify-content: flex-end !important;}
		.flexL input[type=radio],
		.flexL input[type=checkbox]{position: relative; top: -1px; margin-right: 0.25rem;}

/* width */
	.w100p{width: 100% !important;}.w75p{width: 75% !important;}.w66p{width: 66.6% !important;}.w50p{width: 50% !important;}.w33p{width: 33.3% !important;}.w25p{width: 25% !important;}.w12p{width: 12.5% !important;}
	.w28{width: 28px !important;}.w24{width: 24px !important;}.w20{width: 20px !important;}
	.inherit{width: inherit !important;}
	.h28{height: 28px !important;}.h24{height: 24px !important;}.h20{height: 20px !important;}
	.lh13{line-height: 1.3 !important;}

/* text */
	.fs10{font-size:10px !important;}.fs11{font-size:11px !important;}.fs12{font-size:12px !important;}.fs13{font-size:13px !important;}.fs14{font-size:14px !important;}.fs15{font-size:15px !important;}.fs16{font-size:16px !important;}.fs18{font-size:18px !important;}.fs20{font-size:20px !important;}.fs24{font-size:24px !important;}.fs28{font-size:28px !important;}.fs32{font-size:32px !important;}
	.fw100{font-weight: 100 !important;}.fw200{font-weight: 200 !important;}.fw300{font-weight: 300 !important;}.fw400{font-weight: 400 !important;}.fw500{font-weight: 500 !important;}.fw600{font-weight: 600 !important;}.fw700{font-weight: 700 !important;}.fw800{font-weight: 800 !important;}.fw900{font-weight: 900 !important;}
	.ttu{text-transform:uppercase !important;}.ttl{text-transform:lowercase !important;}
	.fc999{color: #999 !important;}.fcCCC{color: #ccc !important;}.fcFFF{color: #fff !important;}
	.fcRed{color: #f00 !important;}.fcD13510{color: #d13510 !important;} /* rojo */
	.fc090{color: #090 !important;}.fc0A0{color: #0a0 !important;}.fa-arrows-alt-v{color: #090;} /* verde */
	.fc0071BC{color: #0071bc !important;}.fc5E9ACD{color: #5e9acd !important;} /* azul */
	.fcFD8B1D{color: #fd8b1d !important;} /* naranja */
	.fwFix{font-variant-numeric: tabular-nums !important; letter-spacing: -0.025em !important;}

/* padding */
	.p0{padding: 0 !important;}.p2{padding: 2px !important;}.p5{padding: 5px !important;}.p10{padding: 10px !important;}.p15{padding: 15px !important;}.p20{padding: 20px !important;}
	.pt0{padding-top:0 !important;}.pt2{padding-top:2px !important;}.pt5{padding-top:5px !important;}.pt10{padding-top:10px !important;}.pt15{padding-top:15px !important;}.pt20{padding-top:20px !important;}.pt25{padding-top:25px !important;}.pt30{padding-top:30px !important;}.pt35{padding-top:35px !important;}.pt40{padding-top:40px !important;}.pt45{padding-top:45px !important;}.pt50{padding-top:50px !important;}.pt55{padding-top:55px !important;}.pt60{padding-top:60px !important;}.pt65{padding-top:65px !important;}.pt70{padding-top:70px !important;}.pt75{padding-top:75px !important;}.pt80{padding-top:80px !important;}.pt85{padding-top:85px !important;}.pt90{padding-top:90px !important;}.pt95{padding-top:95px !important;}.pt100{padding-top:100px !important;}
	.pl0{padding-left:0 !important;}.pl2{padding-left:2px !important;}.pl5{padding-left:5px !important;}.pl10{padding-left:10px !important;}.pl15{padding-left:15px !important;}.pl20{padding-left:20px !important;}.pl25{padding-left:25px !important;}.pl30{padding-left:30px !important;}.pl35{padding-left:35px !important;}.pl40{padding-left:40px !important;}.pl45{padding-left:45px !important;}.pl50{padding-left:50px !important;}.pl55{padding-left:55px !important;}.pl60{padding-left:60px !important;}.pl65{padding-left:65px !important;}.pl70{padding-left:70px !important;}.pl75{padding-left:75px !important;}.pl80{padding-left:80px !important;}.pl85{padding-left:85px !important;}.pl90{padding-left:90px !important;}.pl95{padding-left:95px !important;}.pl100{padding-left:100px !important;}
	.pr0{padding-right:0 !important;}.pr2{padding-right:2px !important;}.pr5{padding-right:5px !important;}.pr10{padding-right:10px !important;}.pr15{padding-right:15px !important;}.pr20{padding-right:20px !important;}.pr25{padding-right:25px !important;}.pr30{padding-right:30px !important;}.pr35{padding-right:35px !important;}.pr40{padding-right:40px !important;}.pr45{padding-right:45px !important;}.pr50{padding-right:50px !important;}.pr55{padding-right:55px !important;}.pr60{padding-right:60px !important;}.pr65{padding-right:65px !important;}.pr70{padding-right:70px !important;}.pr75{padding-right:75px !important;}.pr80{padding-right:80px !important;}.pr85{padding-right:85px !important;}.pr90{padding-right:90px !important;}.pr95{padding-right:95px !important;}.pr100{padding-right:100px !important;}
	.pb0{padding-bottom:0 !important;}.pb5{padding-bottom:5px !important;}.pb10{padding-bottom:10px !important;}.pb15{padding-bottom:15px !important;}.pb20{padding-bottom:20px !important;}.pb25{padding-bottom:25px !important;}.pb30{padding-bottom:30px !important;}.pb35{padding-bottom:35px !important;}.pb40{padding-bottom:40px !important;}.pb45{padding-bottom:45px !important;}.pb50{padding-bottom:50px !important;}.pb55{padding-bottom:55px !important;}.pb60{padding-bottom:60px !important;}.pb65{padding-bottom:65px !important;}.pb70{padding-bottom:70px !important;}.pb75{padding-bottom:75px !important;}.pb80{padding-bottom:80px !important;}.pb85{padding-bottom:85px !important;}.pb90{padding-bottom:90px !important;}.pb95{padding-bottom:95px !important;}.pb100{padding-bottom:100px !important;}
	.plr0{padding-left:0 !important;padding-right:0 !important;}.plr2{padding-left:2px !important;padding-right:2px !important;}.plr5{padding-left:5px !important;padding-right:5px !important;}.plr10{padding-left:10px !important;padding-right:10px !important;}.plr15{padding-left:15px !important;padding-right:15px !important;}

/* margin */
	.m0{margin: 0 !important;}.m2{margin: 2px !important;}.m5{margin: 5px !important;}.m10{margin: 10px !important;}.m15{margin: 15px !important;}.m20{margin: 20px !important;}.m25{margin: 25px !important;}.m30{margin: 30px !important;}
	.mt0{margin-top:0 !important;}.mt2{margin-top: 2px !important;}.mt5{margin-top:5px !important;}.mt10{margin-top:10px !important;}.mt15{margin-top:15px !important;}.mt20{margin-top:20px !important;}.mt25{margin-top:25px !important;}.mt30{margin-top:30px !important;}.mt35{margin-top:35px !important;}.mt40{margin-top:40px !important;}.mt45{margin-top:45px !important;}.mt50{margin-top:50px !important;}.mt55{margin-top:55px !important;}.mt60{margin-top:60px !important;}.mt65{margin-top:65px !important;}.mt70{margin-top:70px !important;}.mt75{margin-top:75px !important;}.mt80{margin-top:80px !important;}.mt85{margin-top:85px !important;}.mt90{margin-top:90px !important;}.mt95{margin-top:95px !important;}.mt100{margin-top:100px !important;}
	.ml0{margin-left:0 !important;}.ml2{margin-left: 2px !important;}.ml5{margin-left:5px !important;}.ml10{margin-left:10px !important;}.ml15{margin-left:15px !important;}.ml20{margin-left:20px !important;}.ml25{margin-left:25px !important;}.ml30{margin-left:30px !important;}.ml35{margin-left:35px !important;}.ml40{margin-left:40px !important;}.ml45{margin-left:45px !important;}.ml50{margin-left:50px !important;}.ml55{margin-left:55px !important;}.ml60{margin-left:60px !important;}.ml65{margin-left:65px !important;}.ml70{margin-left:70px !important;}.ml75{margin-left:75px !important;}.ml80{margin-left:80px !important;}.ml85{margin-left:85px !important;}.ml90{margin-left:90px !important;}.ml95{margin-left:95px !important;}.ml100{margin-left:100px !important;}
	.mr0{margin-right:0 !important;}.mr2{margin-right: 2px !important;}.mr5{margin-right:5px !important;}.mr10{margin-right:10px !important;}.mr15{margin-right:15px !important;}.mr20{margin-right:20px !important;}.mr25{margin-right:25px !important;}.mr30{margin-right:30px !important;}.mr35{margin-right:35px !important;}.mr40{margin-right:40px !important;}.mr45{margin-right:45px !important;}.mr50{margin-right:50px !important;}.mr55{margin-right:55px !important;}.mr60{margin-right:60px !important;}.mr65{margin-right:65px !important;}.mr70{margin-right:70px !important;}.mr75{margin-right:75px !important;}.mr80{margin-right:80px !important;}.mr85{margin-right:85px !important;}.mr90{margin-right:90px !important;}.mr95{margin-right:95px !important;}.mr100{margin-right:100px !important;}
	.mb0{margin-bottom:0 !important;}.mb2{margin-bottom: 2px !important;}.mb5{margin-bottom:5px !important;}.mb10{margin-bottom:10px !important;}.mb15{margin-bottom:15px !important;}.mb20{margin-bottom:20px !important;}.mb25{margin-bottom:25px !important;}.mb30{margin-bottom:30px !important;}.mb35{margin-bottom:35px !important;}.mb40{margin-bottom:40px !important;}.mb45{margin-bottom:45px !important;}.mb50{margin-bottom:50px !important;}.mb55{margin-bottom:55px !important;}.mb60{margin-bottom:60px !important;}.mb65{margin-bottom:65px !important;}.mb70{margin-bottom:70px !important;}.mb75{margin-bottom:75px !important;}.mb80{margin-bottom:80px !important;}.mb85{margin-bottom:85px !important;}.mb90{margin-bottom:90px !important;}.mb95{margin-bottom:95px !important;}.mb100{margin-bottom:100px !important;}
	.ml-1{margin-left:-1px !important;}
	.m0a{margin: 0 auto !important;}
	.mla{margin-left: auto !important;}.mra{margin-right: auto !important;}

/* border */
	.bt0{border-top:0 !important;}.bl0{border-left:0 !important;}.br0{border-right:0 !important;}.bb0{border-bottom:0 !important;}.b0{border:0 !important;}
	.b1{border: 1px solid #ddd !important;}
	.bt1{border-top: 1px solid #ddd !important;}.bl1{border-left: 1px solid #ddd !important;}.br1{border-right: 1px solid #ddd !important;}.bb1{border-bottom: 1px solid #ddd !important;}
	.bldbl{border-left: 3px double #ddd !important;}.brdbl{border-right: 3px double #ddd !important;}
	.bl3dbl{border-left: 3px double #ddd !important;}.bl10dbl{border-left: 10px double #ddd !important;}
	.br3dbl{border-right: 3px double #ddd !important;}
	.blcACACAC{border-left-color: #acacac !important;}
	.brad0{border-radius: 0 !important;}.btlrad0{border-top-left-radius: 0 !important;}.btrrad0{border-top-right-radius: 0 !important;}.bblrad0{border-bottom-left-radius: 0 !important;}.bbrrad0{border-bottom-right-radius: 0 !important;}

/* background */
	.bgFFF{background-color: #fff !important;}

/* buttons */
	.btns{display: inline-flex; align-items: center; justify-content: center; height: 28px; color: #fff; font-weight: 400; padding: 0 1rem; border-radius: 0.25rem; -moz-border-radius: 0.25rem; -webkit-border-radius: 0.25rem; cursor: pointer;}
		.btns.huge{height: 36px; padding: 0 1.5rem;	border-radius: 0.5rem; -moz-border-radius: 0.5rem; -webkit-border-radius: 0.5rem;}
		.btns.big{height: 32px; padding: 0 1.25rem;	border-radius: 0.5rem; -moz-border-radius: 0.5rem; -webkit-border-radius: 0.5rem;}
		.btns.small{height: 24px; padding: 0 0.5rem;	border-radius: 0.125rem; -moz-border-radius: 0.125rem; -webkit-border-radius: 0.125rem;}
		.btns.tiny{height: 20px; padding: 0 0.25rem;	border-radius: 0.125rem; -moz-border-radius: 0.125rem; -webkit-border-radius: 0.125rem;}
			.btns.darkgray{border: 1px solid #454545; background: #343434;}
				.btns.darkgray:hover{border: 1px solid #2c2c2c; background: #1b1b1b;}
			.btns.gray{color: #fff; font-weight: 600; border: 1px solid #6c757d; background: #6c757d;}
				.btns.gray:hover{border: 1px solid #545b62; background: #5a6268;}
			.btns.normal{color: #555; font-weight: 600; border: 1px solid #ddd; background: #fff;}
				.btns.normal:hover{border: 1px solid #ccc; background: #eef6fc;}
			.btns.red{border: 1px solid #d43f3a; background: #d9534f;}
				.btns.red:hover{border: 1px solid #ac2925; background: #d2322d;}
			.btns.orange{border: 1px solid #eea236; background: #f0ad4e;}
				.btns.orange:hover{border: 1px solid #d58512; background: #ed9c28;}
			.btns.green{border: 1px solid #4cae4c; background: #5cb85c;}
				.btns.green:hover{border: 1px solid #398439; background: #47a447;}
			.btns.blue{border: 1px solid #357ebd; background: #428bca;}
				.btns.blue:hover{border: 1px solid #285e8e; background: #3276b1;}
			.btns.violet{border: 1px solid #dacedb; background: #b49db7;}
				.btns.violet:hover{border: 1px solid #c9b9cb; background: #947499;}
			.btns.skyblue{border: 1px solid #77bedb; background: #87ceeb;}
				.btns.skyblue:hover{border-color: #67aecb; background: #77bedb;}
			.btns.lightbrown{border: 1px solid #b49474; background: #c4a484;}
				.btns.lightbrown:hover{border-color: #a48464; background: #b49474;}
			.btns.submit{border: 1px solid transparent; background: #3896cf;}
				.btns.submit:hover{border: 1px solid transparent; background: #2b7bab;}
		.btns > span{position: relative; top: -1px; font-weight: 500;}
		a.btns > span{top: 1px;}
		.btns.tiny > span{top: 0;}
		.btns > .fa{font-size: 11px; margin-right: 2px;}
	.btns[disabled]{cursor: not-allowed; opacity: 0.5;}

/* 로딩 */
	.zeno_loader_outer{height: auto; text-align: center;}
		.zeno_loader_cont{display: inline-block; line-height: 1.5; padding: 10px 15px; background-color: #454545; border-radius: .25rem; -moz-border-radius: .25rem; -webkit-border-radius: .25rem;}
			.zeno_loader_cont p{color: #fff; text-align: center; font-weight: 400; letter-spacing: -0.025em; padding-top: 5px; margin: 0;}

/* grid table */
.grid-table-detail{display: flex; flex-direction: column; border-top: 1px solid #e8eaec;}
	.grid-tr{display: grid; border-bottom: 1px solid #e8eaec;}
	.grid-table-detail.col4 .grid-tr{grid-template-columns: 90px 1fr 90px 1fr;}
	.grid-table-detail.col6 .grid-tr{grid-template-columns: 90px 1fr 90px 1fr 90px 1fr;}
		.grid-th{display: flex; align-items: center; color: #333; font-weight: 500; padding: 0.5rem 0.875rem; border-right: 1px solid #e8eaec; background: #f8f9fa;}
		.grid-td{display: flex;align-items: center;padding: 0.5rem 0.875rem;border-right: 1px solid #e8eaec;background: #fff;}
			.grid-td select{width: 100%;}
		.grid-td:last-child{border-right: 0;}
